Beckanator

ChasePlane won't install

Recommended Posts

Greetings,

After 2+ years I just did a complete clean install of Win 10 Home on my pc. I loaded the latest version of P3Dv4. I installed VFXCentralI went to OldProp, signed in and my existing purchases all show up. I clicked on precip FX direct install and it downloaded and installed. I tried the same with ChasePlane and a popup comes up and says "ChasePlane require the Microsoft Visual C++ Redistributable Packages or more recent to be installed. Please refer to your product's manual." Also, VFXCentral isn't launching automatically when I start PD3v4. I unchecked the option in preferences and then checked it again, with no luck. 

My rig meets all the requirements and I have Microsoft .NET Framework 4.6 installed so I'm wondering what's going on. Does anyone have a suggestion?

Thank you in advance for your assistance.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Keven,

Thank you for the response. My apologies for the delayed response. 

I was able to to get the install completed. I sent a request via the PldProp website support requesting an activation reset. (https://oldprop.com/sim/support/activations/). I'm not sure if that was the 'trick.' But, I tried again the next day after submitting the request and it downloaded and activated.

Thank you again very much. Two years strong and I LOVE Chase Plane! 

Jeff, aka 'beck' 

Edited by Beckanator
Added the link...

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now